# Generated by Django 2.2.4 on 2019-10-15 19:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestor_social', '0002_auto_20191015_1935'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gestor',
            name='Carrera',
            field=models.CharField(max_length=100),
        ),
    ]
